Bug 2736 - [UPDATE REQUEST] firefox, firefox-l10n, sqlite3
: [UPDATE REQUEST] firefox, firefox-l10n, sqlite3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 13:21 MSD by Arkady L. Shane
Modified: 2013-10-09 18:19 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-10-03 13:21:50 MSD
Advisory:

Last stable firefox version 24. Also new firefox requires new version of sqlite.

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/1337463
https://abf.rosalinux.ru/build_lists/1337464

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/1337546
https://abf.rosalinux.ru/build_lists/1337547

sqlite3
=======
https://abf.rosalinux.ru/build_lists/1337395
https://abf.rosalinux.ru/build_lists/1337396
Comment 1 Postnikov Dmitry 2013-10-03 14:07:26 MSD
============
[root@mindlife pastordi]# urpmi.addmedia --update ff24 http://abf-downloads.rosalinux.ru/rosa2012.1/container/1337464/x86_64/main/release/      
добавляется источник «ff24»                                                                                                                     
    http://abf-downloads.rosalinux.ru/rosa2012.1/container/1337464/x86_64/main/release/media_info/synthesis.hdlist.cz                           
[root@mindlife pastordi]#                                                                                                                       
[root@mindlife pastordi]# urpmi --auto-update                                                                                                   
источник «main» уже обновлён                                                                                                                    
источник «main updates» уже обновлён                                                                                                            
источник «contrib» уже обновлён                                                                                                                 
источник «contrib updates» уже обновлён                                                                                                         
источник «non-free» уже обновлён                                                                                                                
источник «non-free updates» уже обновлён                                                                                                        
источник «restricted» уже обновлён                                                                                                              
источник «restricted updates» уже обновлён                                                                                                      
источник «main32» уже обновлён                                                                                                                  
источник «main32_updates» уже обновлён
источник «non-free32» уже обновлён
источник «non-free32_updates» уже обновлён
источник «qt4» уже обновлён
источник «LO4.1.2» уже обновлён
источник «xine-lib» уже обновлён
источник «xine-lib-plf» уже обновлён
источник «LO4.1.2-3» уже обновлён
источник «LO4.1.2-4» уже обновлён
источник «LO412-5» уже обновлён
источник «wxgtk2.8» уже обновлён
источник «ff24» уже обновлён
Пакеты lib64cairo2-1.12.16-1-rosa2012.1.x86_64, glibc-2.15-8-rosa2012.1.x86_64, lib64sqlite3_0-3.7.16.1-1-rosa2012.1.x86_64, lib64gdk_pixbuf2.0_0-2.28.2-1-rosa2012.1.x86_64, lib64freetype6-2.4.12-1plf-plf2012.1.x86_64, lib64nspr4-4.10.0-1-rosa2012.1.x86_64, lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64, lib64xext6-1.3.2-2-rosa2012.1.x86_64, lib64nss3-3.15.1-1-rosa2012.1.x86_64 уже установлен
Не удаётся установить запрошенный пакет:
firefox-24.0-1-rosa2012.1.x86_64 (из-за неудовлетворённости lib64sqlite3_0[>= 3.7.17])
Продолжить установку? (Y/n) n
Следующие пакеты будут удалены для обновления остальных:
firefox-en_GB-23.0.1-1-rosa2012.1.noarch
 (из-за неудовлетворённости firefox == 23.0.1)
firefox-ru-23.0.1-1-rosa2012.1.noarch
 (из-за неудовлетворённости firefox == 23.0.1) (y/N) n
[root@mindlife pastordi]#
====================
Comment 2 Arkady L. Shane 2013-10-03 14:48:26 MSD
AAAA. What about to add all three repos?
Comment 3 Postnikov Dmitry 2013-10-03 15:31:39 MSD
All OK. Pardon i fogot add sqllite repo. :)
Comment 4 Vladimir Potapov 2013-10-03 17:51:37 MSD
http://lingualeo.ru/training/bridge
Sound record don't work :-(
Comment 5 Arkady L. Shane 2013-10-04 11:58:18 MSD
I wonder where is sound record there... Can't find...
Comment 6 Vladimir Potapov 2013-10-04 14:59:52 MSD
(In reply to comment #5)
> I wonder where is sound record there... Can't find...

Register in www.lingualeo.ru and open the site in chromium-browser (it's work)
The site use adobe flash sound input for communicate between users.
Comment 7 Arkady L. Shane 2013-10-04 17:52:00 MSD
I think this is for advanced users. I don't see this feature. Hm. Is any url to test it?
Comment 8 Vladimir Potapov 2013-10-04 17:56:21 MSD
(In reply to comment #7)
> I think this is for advanced users. I don't see this feature. Hm. Is any url
> to test it?

http://lingualeo.ru/training/bridge
Comment 9 Vladimir Potapov 2013-10-09 17:30:54 MSD
firefox-24.0-1-rosa2012.1
firefox-ru-24.0-1-rosa2012.1
libsqlite3_0-3.7.17-1-rosa2012.1
************************* Advisory ********************
Last stable firefox version 24. Also new firefox requires new version of sqlite.
*******************************************************
QA Verified